Skip to main content
GET
/
management
/
clients
/
business-identifications
/
{countryCode}
curl -X GET "https://api.cryptomate.me/management/clients/business-identifications/US" \
  -H "X-API-KEY: $CRYPTOMATE_API_KEY"
[
  {
    "type": "EIN",
    "description": "Employer Identification Number"
  }
]
Retrieves all valid business identification document types (EIN, VAT, TIN, etc.) for a specific country. Requires an API key with access level 1 or higher.

Path parameters

countryCode
string
required
ISO country code (e.g., US, MX, BR).

Response

type
string
Identification type code.
description
string
Identification type description.
curl -X GET "https://api.cryptomate.me/management/clients/business-identifications/US" \
  -H "X-API-KEY: $CRYPTOMATE_API_KEY"
[
  {
    "type": "EIN",
    "description": "Employer Identification Number"
  }
]